#ifndef SERIAL_H
#define SERIAL_H 1
/* serial.h - header info for serial.c */

#include <serial.h>

extern int ser_con;
extern const char *device;
extern int debug;

void ser_open (void);
void ser_close (void);
void ser_send (const char*);
struct s_result non_block_ser_send_ack (const char*, const int);
struct s_result ser_send_ack (const char*);
char get_imei (void);
#endif /* SERIAL_H */
